{
    "Thong_tin_nhan_su": [
        {
            "Stt": "6",
            "Tên vị trí": "Phạm Thị Dung",
            "Khu Vực làm sạch": "Tòa nhà tổng GĐ + VP khối nghiệp vụ",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Đỗ Thị Thu Hường",
            "Khu Vực làm sạch": "Hội trường, tòa nhà văn phòng , công đoàn",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Đinh Thị Tuyết",
            "Khu Vực làm sạch": "Tòa nhà khối nghiệp vụ",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "Nguyễn Lan Hương",
            "Khu Vực làm sạch": "Tòa nhà lãnh đạo , văn phòng tổ xe , phòng vip",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "Vũ Thị Thuỷ",
            "Khu Vực làm sạch": "Định kỳ Tổng cty",
            "Ghi chú": ""
        },
        {
            "Stt": "TỔNG NHÂN SỰ TẠI BỘ PHẬN:",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Phạm Hồng Lợi",
            "Ghi chú": "Nguyễn Đào Hương Giang"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT 1": {
            "Công việc thường": [
                {
                    "Thời gian": "06:00:00",
                    "Nội dung công việc": "Làm sạch 2 phòng họp và 2 phòng làm việc tòa nhà TGĐ"
                },
                {
                    "Thời gian": "07:00:00",
                    "Nội dung công việc": "Làm sạch sảnh +wc TGĐ"
                },
                {
                    "Thời gian": "07:45:00",
                    "Nội dung công việc": "Làm sạch 5 phòng tầng 2 khối nghiệp vụ"
                },
                {
                    "Thời gian": "09:00:00",
                    "Nội dung công việc": "Trực ps sảnh và wc tòa nhà tổng GĐ"
                },
                {
                    "Thời gian": "09:15:00",
                    "Nội dung công việc": "Làm sạch khu vực chấm công của công ty"
                },
                {
                    "Thời gian": "09:30:00",
                    "Nội dung công việc": "Làm sạch sảnh sau của tòa nhà khối nghiệp vụ"
                },
                {
                    "Thời gian": "10:30:00",
                    "Nội dung công việc": "Trực ps khu vực nhà TGĐ"
                },
                {
                    "Thời gian": "11:00:00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13:00:00",
                    "Nội dung công việc": "Trực ps sảnh + wc tòa nhà TGĐ"
                },
                {
                    "Thời gian": "14:00:00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15:30:00",
                    "Nội dung công việc": "Thu gom rác , trực ps , vs dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Lau cửa tòa nhà TGĐ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Lau cửa tòa nhà khối nghiệp vụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Quét mạng nhện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Đánh vết bẩn chân tường và trên tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Lau tay vịn cầu thang , bảng biển , công tắc , bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: TVS , cọ rửa thùng rác , đánh cầu thang bộ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT 2": {
            "Công việc thường": [
                {
                    "Thời gian": "06:00:00",
                    "Nội dung công việc": "Quét và lau ướt tầng 2 khu vực hội trường"
                },
                {
                    "Thời gian": "07:00:00",
                    "Nội dung công việc": "Làm sạch phòng họp 40"
                },
                {
                    "Thời gian": "07:30:00",
                    "Nội dung công việc": "Làm phòng làm việc của nhân viên khu hội trường"
                },
                {
                    "Thời gian": "09:00:00",
                    "Nội dung công việc": "Làm sạch phòng công đoàn và wc nhà công đoàn"
                },
                {
                    "Thời gian": "09:40:00",
                    "Nội dung công việc": "Làm sạch wc khu vp và wc tầng 1 khu hội trường"
                },
                {
                    "Thời gian": "10:00:00",
                    "Nội dung công việc": "Trực ps sảnh khu hội trường"
                },
                {
                    "Thời gian": "10:30:00",
                    "Nội dung công việc": "Trực ps sảnh, wc khu công đoàn"
                },
                {
                    "Thời gian": "11:00:00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13:00:00",
                    "Nội dung công việc": "Trực ps sảnh , wc khu hội trường , công đoàn"
                },
                {
                    "Thời gian": "14:00:00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15:20:00",
                    "Nội dung công việc": "Thu gom rác , trực ps , vs dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định Kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Lau gờ cửa , của gỗ trong và ngoài hội trường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Quét mạng nhện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Đánh vết bẩn trên tường , chân tường"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Lau bảng biển bình cứu hỏa , công tắc điện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Đánh cầu thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: TVS WC , giặt thảm chùi chân , cọ rửa thùng rác"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT 3": {
            "Công việc thường": [
                {
                    "Thời gian": "06:00:00",
                    "Nội dung công việc": "Làm sạch wc tầng 2 khối nghiệp vụ"
                },
                {
                    "Thời gian": "07:00:00",
                    "Nội dung công việc": "Hút bụi trong văn phòng và thu gom rác"
                },
                {
                    "Thời gian": "09:00:00",
                    "Nội dung công việc": "Quét và lau ướt sảnh"
                },
                {
                    "Thời gian": "09:45:00",
                    "Nội dung công việc": "Quét và lau thang bộ"
                },
                {
                    "Thời gian": "10:00:00",
                    "Nội dung công việc": "Dọn phòng dịch vụ , trực wc"
                },
                {
                    "Thời gian": "10:30:00",
                    "Nội dung công việc": "Làm phòng họp và trực ps wc"
                },
                {
                    "Thời gian": "11:00:00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13:00:00",
                    "Nội dung công việc": "Trực ps sảnh , wc"
                },
                {
                    "Thời gian": "13:30:00",
                    "Nội dung công việc": "Lau phòng dịch vụ"
                },
                {
                    "Thời gian": "14:00:00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15:00:00",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "15:30:00",
                    "Nội dung công việc": "Dọn lại các phòng họp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Quét mạng nhện"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Lau gờ cửa kính trong phòng , bảng biển , công tắc , bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Lau cửa gỗ trong ngoài văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Đánh cầu thang sắt , bậc tam cấp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Đánh vết bẩn , máy đánh giầy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: TVS ,cọ rửa thùng rác , giặt thảm chùi chân"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT 4": {
            "Công việc thường": [
                {
                    "Thời gian": "06:00:00",
                    "Nội dung công việc": "Làm sạch vp tầng 1 tòa nhà lãnh đạo"
                },
                {
                    "Thời gian": "07:00:00",
                    "Nội dung công việc": "Làm sạch phòng họp , phòng thờ"
                },
                {
                    "Thời gian": "07:50:00",
                    "Nội dung công việc": "Quét và lau ướt sảnh , thang bộ"
                },
                {
                    "Thời gian": "08:40:00",
                    "Nội dung công việc": "Làm sạch wc tầng 3 tòa nhà lãnh đạo"
                },
                {
                    "Thời gian": "09:20:00",
                    "Nội dung công việc": "Làm sạch vp , sảnh , wc tổ xe"
                },
                {
                    "Thời gian": "10:10:00",
                    "Nội dung công việc": "Làm sạch khu vực phòng vip"
                },
                {
                    "Thời gian": "10:30:00",
                    "Nội dung công việc": "Kiểm tra các vị trí và trực ps"
                },
                {
                    "Thời gian": "11:00:00",
                    "Nội dung công việc": "Nghỉ Trưa"
                },
                {
                    "Thời gian": "13:00:00",
                    "Nội dung công việc": "Trực ps và thu gom rác"
                },
                {
                    "Thời gian": "13:40:00",
                    "Nội dung công việc": "Làm sạch khu vực phòng víp buổi trưa các sếp ăn"
                },
                {
                    "Thời gian": "15:00:00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định Kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Lau cửa , bảng biển bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thú 3: Đánh vết bẩn , lau song sắt cầu thang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Làm sạch các thiết bị trong phòng vip"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Quét mạng nhện , quét lá trên tum"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Lau cửa sắt ra vào tòa nhà lãnh đạo"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: TVS WC , cọ rửa thùng rác , giặt thảm chùi chân"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT 5": {
            "Công việc thường": [],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Thứ 2: Lau cửa tòa nhà TGĐ tầng 1,2"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Thứ 3: Lau cửa tòa nhà lãnh đạo 1, 2 ,3"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Thứ 4: Lau cửa hội trường lớn phòng 40, phòng ban kiểm soát"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Thứ 5: Lau cửa vp công đoàn , phòng văn thư , phòng víp , tổ xe"
                },
                {
                    "Thời gian": "Thứ 6+7",
                    "Nội dung công việc": "Thứ 6,7: Lau cửa tòa nhà khối nghiệp vụ , gạt kính"
                }
            ]
        }
    }
}